#Wizard
{
	position:absolute;
	z-index:3;
	width:525px;
	font-size:16px;
	background-color:white;
	border:1px solid Gainsboro;
}
#Wizard.Show
{
	z-index:3;
}
#Wizard.Hide
{
	display:none;
}
#Wizard div.GUI
{
	display:inline-block;
	border-top:2px solid Gainsboro;
	border-bottom:2px solid Gainsboro;
}
#Wizard div.GUI div.Title
{
	/*width: 200px;
	left: 120px;
	position: relative;*/
	display: inline-block;
	width:100%;
	font-size:14px;
	margin-bottom:2px;
}
#Wizard div.GUI ul.Action
{
	/*top:0px;
	left:52px;
	position:relative;*/
	display:inline-block;
	width:100%;
	font-size:14px;
	margin-bottom:2px;
}
#Wizard div.GUI ul.Action li
{
	display:inline-block;
	list-style-type:none;
	width:70px;
	height:16px;
	text-shadow:0px 1px rgba(0, 0, 0, 0.1);
	color:white;
	text-align:center;
	padding-bottom:1px;
}
#Wizard div.GUI ul.Action li.Save
{
	font-weight:bold;
	color:LimeGreen;
	float:left;
}
#Wizard div.GUI ul.Action li.Close
{
	width:43px;
	color:Red;
	float:right;
}
#Wizard div.GUI ul.Action li.Save:hover
{
	color:white;
	background-color:LimeGreen;
}
#Wizard div.GUI ul.Action li.Close:hover
{
	color:white;
	background-color:Red;
}
#Wizard div.GUI div.Message
{
	display:none;
	padding:4px 0px 4px 0px;
	background:white;
}
#Wizard div.GUI div.Message.Ok
{
	color:green;
}
#Wizard div.GUI div.Message.Error
{
	color:red;
}
#Wizard div.GUI div.Message.Alert
{
	color:orangered;
	text-decoration:blink;
}









#Wizard div.GUI form.Add
{
	width:518px;
	/*z-index:3;*/
	overflow:visible;
	/*position:absolute;*/
	padding-right:7px;
	/*background-color:lightgrey;*/
}
#Wizard div.GUI form.Add table
{
	width:100%;
	padding:0px 2px 0px 2px;
}
#Wizard div.GUI form.Add tr
{
	width:100%;
}
#Wizard div.GUI form.Add td
{
	height:10px;
	min-width:124px;
	max-width:160px;
	/*white-space:nowrap;*/
}
#Wizard div.GUI form.Add td.Header
{
	font-weight:bold;
}
#Wizard div.GUI form.Add td.Value
{
	min-width:160px;
	/*max-width:520px;*/
	max-width:340px;
}
/*#Wizard div.GUI form.Add input,textarea*/
#Wizard div.GUI form.Add input,
#Wizard div.GUI form.Add textarea
{
	font-size:14px;
	width:100%;
	padding:2px;
	margin:1px;
}
/*#Wizard div.GUI form.Add input,textarea,div#DivLUForm input,select*/
#Wizard div.GUI form.Add input,
#Wizard div.GUI form.Add textarea,
div#DivLUForm input,
div#DivLUForm select
{
	border:1px solid Gainsboro;
	
	-webkit-transition:border linear .2s,box-shadow linear .2s;
	-moz-transition:border linear .2s,box-shadow linear .2s;
	-ms-transition:border linear .2s,box-shadow linear .2s;
	-o-transition:border linear .2s,box-shadow linear .2s;
	transition:border linear .2s,box-shadow linear .2s;
	-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,.1);
	-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,.1);
	box-shadow:inset 0 1px 3px rgba(0,0,0,.1)
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px
}
#Wizard div.GUI form.Add textarea
{
	height:100px;
}
/*#Wizard div.GUI form.Add input:focus,textarea:focus, div#DivLUForm input:focus,select:focus*/
#Wizard div.GUI form.Add input:focus,
#Wizard div.GUI form.Add textarea:focus,
div#DivLUForm input:focus,
div#DivLUForm select:focus
{ 
	outline:none;
	box-shadow:0 0 7px grey;
	border-color:rgba(82,168,236,.8);
	-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,.1),0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,.1),0 0 8px rgba(82,168,236,.6);
	box-shadow:inset 0 1px 3px rgba(0,0,0,.1),0 0 8px rgba(82,168,236,.6)
}
/*#Wizard div.GUI form.Add input.Required,textarea.Required*/
#Wizard div.GUI form.Add input.Required,
#Wizard div.GUI form.Add textarea.Required
{
	border-left-color:orangered;/*red orangered indianred PaleVioletRed Salmon */
	border-left-style:solid;
	border-left-width:3px;
}
#Wizard div.GUI form.Add .Separator
{
	padding:0px;
	border:0px;
	width:100%;
	background-color:grey;
	height:5px;
}
#Wizard div.GUI form.Add div.DivFormDTT td
{
	padding:2px;
	text-align:center;
}
#Wizard div.GUI form.Add div.DivFormDTT input
{
	width:95%;
}
